Subject: Re: Submission for Silly Week...
From: "Steve Bamford ARC" <[email-masked]>
To: "Albert Moore" <[email-masked]>
Date: Wed, 7 Jan 2004 11:05:04 -0800

Thanks Albert.  I'll run both articles tomorrow.  Everything looks perfect.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Albert Moore 
  To: Steve Bamford ARC 
  Sent: Wednesday, January 07, 2004 10:05 AM
  Subject: Re: Submission for Silly Week...

  Here they are Steve...

  1999 M&M's Pontiac Grand Prix as driven by Ernie Irvan.  The model was built using a #97 John Deere Pontiac kit with Slixx decals for the graphics.  It was built OOB, and painted with Testors #5 Kellogg's yellow.

  Cheers,
  Albert
    ----- Original Message ----- 
    From: Steve Bamford ARC 
    To: Albert Moore 
    Sent: Wednesday, January 07, 2004 12:44 PM
    Subject: Re: Submission for Silly Week...

    Hi Albert,
    I'm extending Silly Week for one more day to include an overflow of articles.  I've been checking my inbox and I only have one photos from you.....but you mention 2 articles below......can you send me all the pics today and I'll include them in the Jan 8 update?

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com
     
    Live like there is no tomorrow;
    Love like you've never been hurt.
    Work like you don't need the money.
    Dance like nobody's watching.
    Sing like nobody's listening.
    Live like it's Heaven on Earth.